Summary: MPEG Video Software Decoder
Name: mpegplay
Version: 2.3
Release: 1
Group: X11/Utilities
Copyright: Berkeley (see COPYRIGHT)
URL: ftp://mm-ftp.cs.berkeley.edu/pub/multimedia/mpeg
Source: mpeg_play-2.3-patched-src.tar.gz
Patch: mpeg_play-2.3.linux.patch
%description
This directory contains a public domain MPEG video software
decoder. The decoder is implemented as a library that will
take a video stream and display it in an X window on an 8, 24
or 32 bit deep display.  The main routine is supplied to
demonstrate the use of the decoder library. Several dithering
algorithms are supplied based on the Floyd-Steinberg, ordered
dither, and half-toning algorithms that tradeoff quality and
performance. Neither the library nor the main routine handle
real-time synchronization or audio streams.
%prep
%setup -n mpeg_play
%patch -p 1
rm -f ../ANNOUNCE
rm -f ../COPYRIGHT
%build
make
install mpeg_play.1 /usr/man/man1
%install
%files
/usr/X11R6/bin/mpeg_play
/usr/man/man1/mpeg_play.1
%doc ANNOUNCE
%doc BUGS
%doc CHANGES
%doc COPYRIGHT
%doc INSTALL
%doc PLATFORMS
%doc README
%doc README.lib
%doc TODO
%doc VERSION

